.version.about_us /* version checker */
{
	color: #00001F;
	background-color: #B4B65B;
}

.html
{
	background: #000000 url("../images/orange-background.jpg") no-repeat left top fixed;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 782px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 112px;
	padding-bottom: 76px;
	width: 0.01px;
}

#u3381
{
	z-index: 42;
	height: 92px;
	top: 0px;
}

#u3381-bw
{
	z-index: 42;
}

#u5715
{
	z-index: 51;
	width: 148px;
	top: 0px;
	left: 85px;
}

#u5715_img
{
	padding-bottom: 2px;
}

#menuu4081
{
	z-index: 53;
	width: 234px;
	top: 114px;
	left: 42px;
}

#u7171
{
	width: 234px;
}

#u7172
{
	width: 234px;
	min-height: 22px;
	padding-bottom: 25px;
	margin-right: -10000px;
}

#u7172:hover
{
	width: 234px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u7175-4
{
	width: 214px;
	min-height: 22px;
	margin-right: -10000px;
	top: 15px;
	left: 10px;
}

#u7172:hover #u7175-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 214px;
	margin: 0px -10000px 0px 0px;
}

#u4127
{
	width: 234px;
	min-height: 22px;
	padding-bottom: 26px;
	margin-right: -10000px;
}

#u7172.MuseMenuActive,#u4127:hover
{
	width: 234px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u4130-4
{
	width: 214px;
	min-height: 22px;
	margin-right: -10000px;
	top: 15px;
	left: 10px;
}

#u7172.MuseMenuActive #u7175-4,#u4127:hover #u4130-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 214px;
	margin: 0px -10000px 0px 0px;
}

#u4120
{
	width: 234px;
	min-height: 22px;
	padding-bottom: 26px;
	margin-right: -10000px;
}

#u4127.MuseMenuActive,#u4120:hover
{
	width: 234px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u4121-4
{
	width: 214px;
	min-height: 22px;
	margin-right: -10000px;
	top: 15px;
	left: 10px;
}

#u4127.MuseMenuActive #u4130-4,#u4120:hover #u4121-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 214px;
	margin: 0px -10000px 0px 0px;
}

#u5704
{
	width: 234px;
	min-height: 22px;
	padding-bottom: 26px;
	margin-right: -10000px;
}

#u4120.MuseMenuActive,#u5704:hover
{
	width: 234px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u5706-4
{
	width: 214px;
	min-height: 22px;
	margin-right: -10000px;
	top: 15px;
	left: 10px;
}

#u4120.MuseMenuActive #u4121-4,#u5704:hover #u5706-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 214px;
	margin: 0px -10000px 0px 0px;
}

#u4106
{
	width: 234px;
	min-height: 22px;
	padding-bottom: 26px;
	margin-right: -10000px;
}

#u5704.MuseMenuActive,#u4106:hover
{
	width: 234px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u4107-4
{
	width: 214px;
	min-height: 22px;
	margin-right: -10000px;
	top: 15px;
	left: 10px;
}

#u5704.MuseMenuActive #u5706-4,#u4106:hover #u4107-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 214px;
	margin: 0px -10000px 0px 0px;
}

#u4126,#u4119,#u5701,#u4105,#u4112
{
	width: 234px;
	margin-top: 6px;
}

#u4115
{
	width: 234px;
	min-height: 22px;
	padding-bottom: 26px;
	margin-right: -10000px;
}

#u4106.MuseMenuActive,#u4115:hover
{
	width: 234px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u4115.MuseMenuActive
{
	width: 234px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u4116-4
{
	width: 214px;
	min-height: 22px;
	margin-right: -10000px;
	top: 15px;
	left: 10px;
}

#u4106.MuseMenuActive #u4107-4,#u4115:hover #u4116-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 214px;
	margin: 0px -10000px 0px 0px;
}

#u4115.MuseMenuActive #u4116-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 214px;
	margin: 0px -10000px 0px 0px;
}

#u4161
{
	z-index: 2;
	width: 670px;
	-pie-box-shadow: 0px 0px 8px 2px #CECECE;
	box-shadow: 0px 0px 8px rgba(0,0,0,0.19),0px 0px 8px rgba(0,0,0,0.19);
	margin-left: 220px;
	position: relative;
	padding: 23px 33px 100px 37px;
}

.Page-Panels
{
	border-style: none;
	-pie-box-shadow: 0px 0px 8px 2px #CECECE;
	box-shadow: 0px 0px 8px rgba(0,0,0,0.19),0px 0px 8px rgba(0,0,0,0.19);
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	border-radius: 10px;
}

#u4168-4
{
	z-index: 3;
	width: 670px;
	min-height: 43px;
	background-repeat: repeat-x;
	background-position: left bottom;
	background-color: transparent;
	position: relative;
}

.H11
{
	border-style: none;
	border-color: #E89700;
	background: transparent url("../images/dot.png") repeat-x left bottom;
}

#u6225-35
{
	z-index: 7;
	width: 670px;
	background-color: transparent;
	margin-top: 53px;
	position: relative;
}

#u6225-3
{
	font-size: 20px;
	color: #E89700;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u6225-9
{
	font-size: 20px;
	color: #000000;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u6225-12
{
	font-size: 18px;
	padding-left: 10px;
	color: #000000;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
}

#u6225-2,#u6225-15,#u6225-18,#u6225-21
{
	font-size: 18px;
	color: #000000;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u6225-5,#u6225-11,#u6225-17,#u6225-23
{
	font-size: 20px;
	color: #E89700;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
}

#u6225-6,#u6225-24
{
	font-size: 18px;
	color: #000000;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
}

#u6225-8,#u6225-14,#u6225-20,#u6225-26,#u6225-28
{
	font-size: 18px;
	padding-left: 10px;
	color: #000000;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u6225-29
{
	font-size: 18px;
	text-align: center;
	color: #000000;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u6225-33
{
	text-align: center;
}

#u6225-30
{
	text-decoration: underline;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
}

#u6225-31
{
	text-decoration: underline;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#pu3806
{
	width: 0.01px;
	padding-bottom: 47px;
	margin-left: -100px;
	margin-top: -402px;
}

#u3806
{
	z-index: 43;
	height: 47px;
	bottom: 0px;
}

#u3806-bw
{
	z-index: 43;
}

#u3807-5
{
	z-index: 44;
	width: 401px;
	min-height: 15px;
	bottom: 16px;
	left: 50%;
	margin-left: -458px;
}

#u5659
{
	z-index: 49;
	width: 32px;
	min-height: 27px;
	bottom: 10px;
	left: 50%;
	margin-left: 392px;
}

#u5661
{
	z-index: 50;
	width: 32px;
	min-height: 27px;
	bottom: 10px;
	left: 50%;
	margin-left: 428px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

